3 Years MusoTec Guarranty

  Buyers Protection

  Free Shipping

  up to 28 days Money Back

Dear customers, dear visitors,
we are here for you again at our usual business hours and are looking forward to the contact with you !


Products from new manufacturers - Now available !

- Native Instruments
- NEW NEW NEW - Waldorf M
- Sequential - available soon in the shop
- Top Seller - Honeycomb Alpha Flight Controls
- Top Seller - DJI Mavic 2 Enterprise Advanced

Presonus Fat Channel Bundles Modern

Presonus Fat Channel Bundles Modern
* €148.99

Content:
1 pcs.

* Price incl. 19 % VAT

Free shipping for Germany

Product Available - Usual delivery time 2-5 days

Shipping & Delivery Info - Other Countries
see Shipping Fee Table

  • 100797
Do you need a consultation??
Peter will assist you by:


 or +49 2595 2129131
Modern Classics Bundle - Fat Channel Plug-in Bundles PreSonus® StudioLive® once again... more
Presonus Fat Channel Bundles Modern

Modern Classics Bundle - Fat Channel Plug-in Bundles

PreSonus® StudioLive® once again brings the world of recording studios and live sound together in a way the competition can't. Thanks to the unique interoperability between PreSonus hardware and software, you can add up to 12 new hybrid Fat Channel EQ and compressor plug-ins for both StudioLive Series III mixers and Studio One®'s Fat Channel XT. All are state-modelled to precisely generate the sound and response of the original hardware processors.

The following plug-ins are included in this bundle:
  • Baxandall EQ
  • Comp 160 Compressor
  • Everest C100A Compressor


system requirements
Studio One 3 Artist or Professional (versions 3.5.6 or higher)

or

A StudioLive Series III console or rack mixer

Computer Requirements:

Mac OS X 10.8.5 or higher
Intel® Core™ 2 Duo processor
(Intel Core i3 or better recommended)

Windows 7 x64/x86 SP1 + platform update, Windows 8.1 x64/x86, Windows 10 x64/x86
Intel Core 2 Duo or AMD® Athlon™ X2 processor
(Intel Core i3 or AMD Athlon X4 or better recommended)

Download file sizes are recommended.

Minimum firmware requirement of the mixer:

Version: 1.7.0 or higher











Viewed